
:root {
  --background-color: #ffffff;
  --background-color-rgb: 255, 255, 255;
  --default-color: #212529;
  --default-color-rgb: 33, 37, 41;
  --primary-color: #27698c;
  --golf-color: #374029;
  --secondary-font: "Catamaran", sans-serif;
}
:root {
  scroll-behavior: auto;
  overflow-x: hidden;
}
img{
  max-width: 100%
}

.golf-point-color{
  color:var(--golf-color) !important;
}
.bg-golf{
  background: var(--golf-color)!important;
}

* {
margin: 0;
padding: 0;
-webkit-box-sizing: border-box;
box-sizing: border-box;
/* overflow-x: hidden; */
outline: none;
word-wrap: break-word;
}
@font-face {
  font-family: 'Zvin';
  src: url('../font/Zvin/ZvinSerif-Medium.ttf') format('truetype'), /* For TTF */
       url('../font/Zvino/ZvinSerif-Medium.otf') format('opentype');   /* For OTF */
}
.h1 .h2 .h3{
    font-family:Zvin !important;
}

a{
text-decoration: none;
color: #1b1b1b;
}

a:hover{
color: #1b1b1b;
}

html,
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}

body {
  /* color: #1e1e1e; */
  font-size: 15px;
  line-height: 1.75em;
  overflow: hidden;
min-width: 100vw;
  font-weight: 400;
  background: #f2f2f2;
}

.navbar-collapse .collapse{
background: #fff;
}
.navbar-toggler {
  width: 50px;
  height: 50px;
  padding: 0;
  border-radius: 50%;
  transition: 0.3s ease-in-out;
  flex-shrink: 0;
}
.navbar-toggler:focus {
  box-shadow: none;
}
@media screen and (max-width: 991px) {
 .logo-img{
     width:80% !important;
 }
 .footer-heading{
     font-size:1rem !important;
 }
 .plam-jebel-ali-img img{
  width:100% !important;
 }
}

.navbar-nav{
  gap: 20px;
  font-size: 1.1rem;
  font-weight: 400;
}

.property-description{
  position: relative;
  display: block;
  background-color: #fcf7f7;
  padding: 20px;
  margin-top: -60px;
  margin-left: 30px;
  margin-right: 30px;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  transition: all 500ms ease;
  z-index: 2;
  visibility: visible;
  opacity: 1;
}

#slide-head{
position: relative;
}



.img-div{
height:78vh;
}

.img-div img{
position: absolute;
top: 0;
left: 0;
height: 78vh;
width: 100%;
background-size: cover;
background-position: center;
/* opacity: 0.81; */
}

.img-div .slide-text{
position: absolute;
top: 50%;
left: 50%; 
transform: translate(-50%, -50%); 
}

@media (max-width: 768px) {

.slide-text h1{
  font-size: 1.6rem !important;
  color: #404040;
}
.img-div .slide-text{
  position: absolute;
  top: 2%;
  left: 0%; 
  transform:unset; 
}
.heading h3 {
  font-size: 1.2rem !important;
  font-family:'Zvin' !important;
}
.img-div img{
  height: 100vh;
}
.golf-point-img img{
  width: 100% !important;
}
.golf-point-text h3{
  font-size: 1.6rem !important;
}
.property-description{
  padding: 15px;
  margin-top: -60px;
  margin-left: 15px;
  margin-right: 15px;
}
.property-title{
  font-size: 1rem !important;
}
.tower-div h2 {
  font-family: var(--default-font);
  font-size: 1.4rem;
}

.img-div{
height:100vh !important;
}

.img-div img{
height: 100vh !important;

}

}

.slide-text h4{
font-weight: 400;
line-height: 1.5em;
font-size: 12px;
color: #f4f4f4;
text-transform: uppercase;
font-family: sans-serif
}

.slide-text h1{
margin-bottom: 18px;
font-size: 3.6rem;
text-transform: uppercase;
line-height: 1.2em;
-webkit-animation-delay: .4s;
animation-delay: .4s;
color: #f4f4f4;
font-weight: 500;
letter-spacing: 3px;
}

.view-btn{
font-family: sans-serif;
display: inline-block;
  height: auto;
  padding: 14px 30px;
  border: 1px solid #f4f4f4;
  border-radius: 80px;
  color: #1b1b1b;
  line-height: 20px;
  font-weight: 400;
  background-color: #f4f4f4;
  -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
  transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
}
.view-btn:hover {
border: 1px solid #f4f4f4;
background-color: #f4f4f4;
color: #1b1b1b;

}


section{
padding: 50px 0px;
}

.slide-heading p{
color: #f4f4f4;

}

.contact-form{
border-radius: 16px;
}

/* .dropdown-toggle{
width: 86%;
} */

.btn-div ul li{
display: inline-block;
background: #27698c;
  height: auto;
  padding: 9px 17px;
  border: 1px solid #4a75d1;
  border-radius: 80px;
  color: #f4f4f4;
  line-height: 20px;
  font-weight: 500;
  -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
  transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
}


.search-btn{
display: inline-block;
background: #27698c;
  height: auto;
  padding: 9px 17px;
  border: 1px solid #4a75d1;
  border-radius: 80px;
  color: #f4f4f4;
  line-height: 20px;
  font-weight: 500;
  -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
  transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
}

.know-btn{
display: inline-block;
  height: auto;
  padding: 9px 17px;
  border: 1px solid #333333;
  border-radius: 80px;
  color: #333333;
  line-height: 20px;
  font-weight: 500;
  -webkit-transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
  transition: border-color 400ms ease, color 400ms ease, background-color 400ms ease;
}

.dropdown-toggle{
padding: 10px 10px;
}



.heading{
text-align: center;
margin-bottom: 1rem;
}



.heading span{
font-weight: 700;
color: #27698c;
margin-bottom: 2rem;
}
.heading-text  span{
font-weight: 700;
color: #1e1e1e;
margin-bottom: 2rem;
}
.heading h3{
text-transform: uppercase;
color: #1e1e1e;
font-size: 2.4rem;
margin: 0%;
}


.heading p{
color: #525151;
font-size: 1.1rem;
text-transform: capitalize;

}

.properties{
position: relative;
display: block;
margin-bottom: 15px;
margin-top: 15px;
}


.property-img{
position: relative;
display: block;
overflow: hidden;
z-index: 1;
}

.property-img img{
width: 100%;
transform: scale(1);
transition: transform 500ms ease;
}

.properties:hover .property-img img {
transform: scale(1.05);
}



.property-title{
font-size: 1.4rem;
margin-bottom: 0px;
   font-family:'Zvin';
color: #fff;
font-weight: 600;
line-height: 1.2em;
transition: all 500ms ease;
}

.property-caption{
font-size: 15px;
color: #1e1e1e;
margin-bottom: 0;
transition: all 500ms ease;
}

.book {
margin-top: 3px;
}




.property-title p{
    font-size:1rem;
    font-family:'Zvin';
}

/*.book > div {*/
/*display: table-cell;*/
/*vertical-align: middle;*/
/*}*/

.book > div:nth-child(2) {
padding-left: 36px;
padding-right: 0;
font-size: 15px;
line-height: 1.2em;
}

.book > div > span {
display: block;
margin-bottom: 0;
font-size: 15px;
}


.book .price {
font-family: 'Libre Caslon Display', serif;
font-size: 1rem;
line-height: 1.2em;
color: #27698c;
}

.book .book-btn {
  margin: 0
  }
 .book-btn {
position: relative;
line-height: 1.2em;
font-weight: 300;
font-family: 'Outfit', sans-serif;
background: var(--primary-color);
color: #fff;
padding: 16px 24px;
margin: 0;
position: relative;
font-size: 12px;
border: 1px solid rgba(255,255,255,0.5);
}
.book-btn:after {
content: '';
width: 0;
height: 100%;
position: absolute;
bottom: 0;
left: 100%;
z-index: 1;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
background: #fff;
}
.book-btn span {
position: relative;
z-index: 2;
}
.book-btn:hover:after {
width: 100%;
left: 0;
-webkit-transition: width 0.3s ease;
transition: width 0.3s ease;
}
.book-btn:hover span {
color: #0e0d0d;
}

.golf-point .book-btn {
  position: relative;
  line-height: 1.2em;
  font-weight: 300;
  font-family: 'Outfit', sans-serif;
  background: var(--golf-color);
  color: #fff;
  padding: 16px 24px;
  margin: 0;
  position: relative;
  font-size: 12px;
  border: 1px solid rgba(255,255,255,0.5);
  }
  .golf-point .book-btn:after {
  content: '';
  width: 0;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 100%;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #fff;
  }
  .golf-point .book-btn span {
  position: relative;
  z-index: 2;
  }
  .golf-point .book-btn:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
  }
  .golf-point  .book-btn:hover span {
  color: #0e0d0d;
  }
.item img{
border-radius: 10px;
}


.cities{
position: relative;
margin: 0px 9px;
}
.city{
position: absolute;
bottom: 2%;
margin: 0px 12px;
width: 90%;
}
/* .city-text{
position: absolute;
bottom: 2%;
margin: 0px 4px;
width: 100%;  
} */

.city-name{
background-color: #ffffff;
width: 100%;
padding: 10px;
border-radius: 10px;
}




.services .card-item {
background-size: cover;
background-position: center;
background-repeat: no-repeat;
outline: 1px solid var(--background-color);
outline-offset: -20px;
}

.vsservices {
margin-left: -15%;
z-index: 1;
}
.vsservices1 {
margin-right: -80px;
z-index: 1;
}

@media screen and (max-width: 768px) {
.vsservices {
  margin-left: 0%;
  z-index: 1;
}
.vsservices1 {
  margin-right: 0;
  z-index: 1;
}
.view-btn{
    padding: 10px 20px !important;
  }
}

.text-desc {
padding: 20px;
border: 1px solid #ffffff;
background: #fff;
font-family: var(--secondary-font);
}

.text-desc p {
font-size: 1rem;
}

.text-cataraman{
font-family: var(--secondary-font);
font-size: 1rem;
}

.vsr {
font-weight: 600;
 font-family: 'Zvin' !important;
margin-bottom: 15px;
}

.mb-bg {
background-color: var(--primary-color) !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
  color: var(--background-color);
  background: var(--primary-color);
}

.nav-pills .nav-link{
  background: #e4e4e4;
  color: #000;
  font-size: 1rem;
}

.nav-item{
margin: 0.4rem;
}

 .welcome{
position: relative;
border-bottom: 1px solid var(--primary-color);
margin-bottom: 11px;
}

.welcome ul li{
font-size: 1.1rem;
font-weight: 500;
font-family: var(--secondary-font);
}

.section-bg{
background: #f7f7f7;
}

.rating{
background: var(--primary-color);
border-radius: 10px;
}

.rating-number h4{
font-size: 40px;
font-weight: 400;
border-right: 1px solid #ffffff4d;
padding: 20px 15px;
color: #fff;
margin-right: 5px;
margin-bottom: 0;
}

.rating-desc{
padding: 20px 15px 0px 15px;
}


.rating-desc h3{
font-family: 'Outfit', sans-serif;
font-size: 15px;
font-weight: 300;
color: #ffffff;
margin-bottom: 0px;
}



.choose .amenties{
font-size: 1.1rem;
padding: 0px 0px;
font-weight: 500;
font-family: sans-serif;
}


.market{
outline: 1px solid #aeb0b1;
outline-offset: -5px;
}
.golf-point .accordion-button{
color: #ffffff;
padding: 20px 25px;
font-size: 1.2rem;
background-color: var(--golf-color);
    letter-spacing: 1px;
}
.accordion-button:not(.collapsed){

color: #ffffff;
padding: 20px 25px;
background-color: var(--golf-color);;
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125)
}

.accordion-button::after{
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
margin-left: 10px; 
}
.accordion-button:not(.collapsed)::after{
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFFFFF'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-item h2{
 font-family: 'Zvin' !important;

  line-height: 30px;
  font-weight: 400;
  cursor: pointer;
}

.accordion-body ul li {
font-size: 1.1rem;
}




.footer {
  padding: 50px 0 30px 0;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.03);
  background: #f1f0f0;
}

.items h3{
 font-family: 'Zvin' !important;
font-size: 1.5rem;
font-weight: 500;
}

.items  .address{
font-size: 1rem;
}

.items  .call{
font-size: 1.3rem;
}

.social-media a{  
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
font-size: 12px;
border: 1px solid var(--primary-color);
color: #1e1e1e;
border-radius: 100%;
margin-right: 3px;
-webkit-transition: all .4s;
-o-transition: all .4s;
transition: all .4s;
display: inline-block;
}

.footer .below {
padding: 30px 0 10px 0;
margin-top: 45px;
margin: 0px 6%;
border-top: 1px solid rgba(172, 177, 180, 0.46);
font-family: 'Zvin';
}


.right a{
font-weight: 500;
/* font-family: 'Zvin'; */
}

.golf-point h2{
 font-family: 'Zvin' !important;
font-size: 4rem;
}

.tower-div h2{
 font-family: 'Zvin' !important;
font-size: 2.4rem;
}

.tower-div span{
font-weight: 700;
color: #343e26;
margin-bottom: 2rem;
}

.contact-form .contact-head{
  font-size: 1.3rem;
  font-family: var(--secondary-font);
  color: var(--primary-color);
}


.callus{
  color: #1e1e1e;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 15px;
}


/* golf */

.golf-point .heading{
  text-align: center;
  margin-bottom: 1rem;
  }
  
  
  .golf-point  .heading span{
  font-weight: 700;
  color: var(--golf-color);
  margin-bottom: 2rem;
  }

  .golf-point .heading h3{
  text-transform: uppercase;
  color: #1e1e1e;
  font-size: 2.4rem;
  margin: 0%;
  }
   
  .golf-point  .heading p{
  color: #525151;
  font-size: 1.1rem;
  text-transform: capitalize;
  
  }

  .golf-point-text h3{
    text-transform: uppercase;
    color: var(--golf-color);
    font-size: 2.2rem;
    margin: 0%;
  }
  .golf-point-text span{
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 1.2rem;
  }

  /* .golf-point-icon .icon{
    line-height: 1.2rem;
    font-weight: 400;
    text-transform: capitalize;
  } */

  .icon-text-container {
    display: flex;
    align-items: center; /* Vertically centers the text and icon */
    gap: 10px; /* Adds space between the icon and text */
}

.icon {
    width: 55px;
    height: 55px;
}

.golf-point-icon .text {
  line-height: 1.2rem;
  font-weight: 400;
  text-transform: capitalize;
}


.choose{
  position: relative;
  padding: 31px 30px;
  margin-bottom: 30px;
  background: #ffffff;
  }
  
  
  .golf-point .choose span{
  position: absolute;
  top: 30px;
  right: 30px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-family: 'Outfit', sans-serif;
  font-size: 15px;
  text-align: center;
  background-color: var(--golf-color);
  border-radius: 50%;
  color: #fff;
  font-weight: 400;
  transition: all .5s;
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: var(--background-color);
    background-color: var(--golf-color);
    font-family: var(--secondary-font);
    border-color: var(--background-color);
} 
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
} 
.nav-tabs {
  border-bottom: unset;
}

.float {
    position: fixed;
    width:50%;
    bottom: 67px;
    right: 22px;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
}

@media only screen and (max-width: 768px) {
    label#property-label {
        font-size: 0.9rem;
    }
}


.gallary-img{
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
  }
  
  .gallary-img img{
  width: 100%;
  transform: scale(1);
  transition: transform 900ms ease;
  }
  
.gallary-img img:hover {
  transform: scale(1.08);
  }
  
  .call-to-action{
  background: #27698ccf;
border-radius: 18px;
/* padding: 30px 23px; */
align-items: center;
border-bottom: 1px solid rgba(0, 102, 255, 0.1);
}

.select{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    
}
